## ruby-tomlrb 1.2.7

=== debian/changelog ===
ruby-tomlrb (1.2.7-1) unstable; urgency=medium

  * New upstream release.
    - Defaulting to UTC for datetimes with no timezone.
  * Bump copyright years.
  * Bump Standards-version to 4.1.5, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Jul 2018 09:26:26 +0800

ruby-tomlrb (1.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #895641)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 13 Apr 2018 17:58:58 -0300
