=== debian/control ===
Source: ruby-tomlrb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tomlrb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tomlrb
Homepage: https://github.com/fbernier/tomlrb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tomlrb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Racc based TOML parser library for Ruby
 A Racc based TOML (Tom's Obvious, Minimal Language) Ruby parser supporting the
 0.4.0 version of the spec.
 .
 TOML aims to be a minimal configuration file format that's easy to read due to
 obvious semantics. TOML is designed to map unambiguously to a hash table.
