## ruby-tomlrb 1.2.8

=== debian/changelog ===
ruby-tomlrb (1.2.8-1) unstable; urgency=medium

  * New upstream release.
    - Upstream dropped the README from their tarball.
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Bump debhelper compat level to 11.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Dec 2018 20:35:18 +0100
