## ruby-tomlrb 1.2.9

=== debian/changelog ===
ruby-tomlrb (1.2.9-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Bump debhelper-compat to 12. Use B-D syntax.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Dec 2019 08:45:23 +0200
