## ruby-tomlrb 1.3.0

=== debian/changelog ===
ruby-tomlrb (1.3.0-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Drop myself from Uploaders.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-tomlrb: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add myself to uploaders
  * Switch to gem-install layout (bundler now require it for --local option)

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 00:45:14 +0530

ruby-tomlrb (1.3.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 04 May 2020 14:30:04 -0700
