=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-tomlrb
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tomlrb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tomlrb
 Homepage: https://github.com/fbernier/tomlrb
@@ -16,7 +16,7 @@
 Package: ruby-tomlrb
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Racc based TOML parser library for Ruby
