=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tomlrb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tomlrb
 Homepage: https://github.com/fbernier/tomlrb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-tomlrb
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Racc based TOML parser library for Ruby
  A Racc based TOML (Tom's Obvious, Minimal Language) Ruby parser supporting the
  0.4.0 version of the spec.
