=== debian/watch ===
version=4
https://gemwatch.debian.net/tomlrb .*/tomlrb-(.*).tar.gz
