## ruby-tomlrb 2.0.4

=== debian/changelog ===
ruby-tomlrb (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 10:58:46 -0600
