=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tomlrb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tomlrb
 Homepage: https://github.com/fbernier/tomlrb
